## pyside-mobility 0.2-0maemo5

=== debian/changelog ===
pyside-mobility (0.2-0maemo5) unstable; urgency=low

  * Version bump to work with latest PySide1.0~beta1 release.

 -- Luciano Wolf <luciano.wolf@openbossa.org>  Thu,  2 Dec 2010 16:21:31 -0300
