=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export PATH
 
 %:
-	dh --buildsystem=cmake --parallel $@
+	dh --with quilt --buildsystem=cmake --parallel $@
 
 LDFLAGS="-Wl,--reduce-memory-overheads"
