## pyside-mobility 0.2.0-0maemo4

=== debian/changelog ===
pyside-mobility (0.2.0-0maemo4) unstable; urgency=low

  * Version bump to work with latest PySide1.0.0~beta5 release.
  * Fix -dbg package.
  * Add shlibs.local file to ensure proper shared libs are found.

 -- Bruno Araujo <bruno.araujo@openbossa.org>  Tue,  8 Feb 2011 11:35:18 -0400
