## pyside-mobility 0.2.0-0maemo6

=== debian/changelog ===
pyside-mobility (0.2.0-0maemo6) unstable; urgency=low

  * Version bump.

 -- Bruno Araujo <bruno.araujo@openbossa.org>  Fri, 25 Feb 2011 16:44:00 -0400

pyside-mobility (0.2.0-0maemo5) unstable; urgency=low

  * Version bump.
  * Update shlibs.local.
  * Update build dependencies needed versions.

 -- Bruno Araujo <bruno.araujo@openbossa.org>  Tue, 22 Feb 2011 13:39:56 -0400
