## pyside-mobility 0.2.0-0maemo7

=== debian/changelog ===
pyside-mobility (0.2.0-0maemo7) unstable; urgency=low

  * Version bump. 

 -- Bruno Araujo <bruno.araujo@openbossa.org>  Mon, 28 Feb 2011 10:44:40 -0400
