## pyside-mobility 0.2.0-0maemo8

=== debian/changelog ===
pyside-mobility (0.2.0-0maemo8) unstable; urgency=low

  * Version bump.
  * Update shlibs.local.
  * Update build dependencies needed versions.

 -- Bruno Araujo <bruno.araujo@openbossa.org>  Mon, 11 Apr 2011 14:28:30 -0400
