=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Marcelo Lira <marcelo.lira@openbossa.org>
-Build-Depends: debhelper7, cmake (>= 2.6.0), quilt, python-all-dev (>= 2.5.2-3), python-all-dbg (>= 2.5.2-3), python-support (>= 0.3.9), libqt4-dev (>= 4.6), libqtm-dev (>= 1.0.2), libqtm-sensors (>= 1.0.2), shiboken (>= 1.0.0-2maemo1~rc1), generatorrunner (>= 0.6.6-1maemo1), libshiboken-dev (>= 1.0.0-2maemo1~rc1), python-pyside (>= 1.0.0~rc1-1maemo1), libpyside-dev (>= 1.0.0~rc1-1maemo1), python-pyside-dbg (>= 1.0.0~rc1-1maemo1), shiboken-dbg (>= 1.0.0-2maemo1~rc1)
+Build-Depends: debhelper7, cmake (>= 2.6.0), quilt, python-all-dev (>= 2.5.2-3), python-all-dbg (>= 2.5.2-3), python-support (>= 0.3.9), libqt4-dev (>= 4.6), libqtm-dev (>= 1.0.2), libqtm-sensors (>= 1.0.2), shiboken (>= 1.0.1-1maemo1), generatorrunner (>= 0.6.6-1maemo1), libshiboken-dev (>= 1.0.1-1maemo1), python-pyside (>= 1.0.1-1maemo3), libpyside-dev (>= 1.0.1-1maemo3), python-pyside-dbg (>= 1.0.1-1maemo3), shiboken-dbg (>= 1.0.1-1maemo1)
 Standards-Version: 3.8.4
 XS-Python-Version: >= 2.5
 Homepage: http://www.pyside.org/
